package sgml-data 2.0.10 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1481696 reported by Iv on 2015-08-05
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
sgml-data (Ubuntu)
Undecided
Unassigned

Bug Description

I did two system upgrades in a row, and got this both times, I think. Now on vivid.

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: sgml-data 2.0.10
ProcVersionSignature: Ubuntu 3.19.0-25.26-generic 3.19.8-ckt2
Uname: Linux 3.19.0-25-generic i686
ApportVersion: 2.17.2-0ubuntu1.1
Architecture: i386
Date: Wed Aug 5 11:49:21 2015
DuplicateSignature: package:sgml-data:2.0.10:subprocess installed post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationDate: Installed on 2010-06-10 (1881 days ago)
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4.1
SourcePackage: sgml-data
Title: package sgml-data 2.0.10 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: Upgraded to vivid on 2015-08-04 (1 days ago)

Iv (ivor-stodolsky) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in sgml-data (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers